ion-slides {
  height: 50vh;
}
ion-slide:nth-of-type(1) {
  background: url('../../assets/culte/culte1.jpg') no-repeat center top;
  background-size: cover;
}
ion-slide:nth-of-type(2) {
  background: url('../../assets/culte/culte2.jpg') no-repeat center top;
  background-size: cover;
}
ion-slide:nth-of-type(3) {
  background: url('../../assets/culte/culte3.jpg') no-repeat center top;
  background-size: cover;
}
ion-grid{
  margin: 5vh 0;
  ion-col{

    div{
      height: 13vh;
      border-radius: 20px;
      color: #1073f9;
      outline: none;
      display: flex;
      align-content: center;
      align-items: center;
      justify-content: center;
      padding-top: 2vh;
    }

    .cart-1 {
      //background-color: #2dd782;
      //background-color: #016ee9;
      background-color: var(--ion-color-light2);
      //background: linear-gradient(rgba(205, 29, 43, 0.15), rgb(3, 8, 39, 0.92)), url('../../assets/dashboard/parking.jpg') no-repeat;
      background-size: cover;
      //display: grid;
      place-items: center;
      align-content: space-evenly;
      border: 2px solid #e6e6e6;
    }
    .cart-2 {
      background-color: #40cede;

    }
    .cart-3 {
      background-color: #4b50db;
      //background: linear-gradient(rgba(205, 29, 43, 0.15), rgb(3, 8, 39, 0.92)), url('../../assets/dashboard/crash.gif') no-repeat;
      background-size: cover;

    }
    .cart-4 {  background-color: #f78a35;   }
  }
  .cart-dashbord{
    ion-icon{
      //position: absolute;
      //top: 10%;
      //right: 6%;
      font-size: 1.9rem;
      color: green;
    }
    span{
      position: absolute;
      top:10%;
      //left: 7%;
      font-family: auto;
      font-size: 0.8rem;
    }
  }

}
